.individual-case-detail-left {
    background: rgb(41,41,41);
    background: linear-gradient(138deg, rgba(41,41,41,1) 0%, rgba(52,52,52,1) 50%, rgba(41,41,41,1) 100%);
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0,0,0,0.6);
}

.individual-case-back-btn {
    background-color: #343434;
    border-radius: 10px 10px 0 0;
    padding: 11px 20px;
}

.individual-case-back-btn a {
    font-size: 18px;
    font-weight: 600;
    font-family: "Oswald", sans-serif;
    color: #FFFFFF;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: max-content;
    border: none;
    background: transparent;
}

.individual-case-back-btn a i {
    margin-right: 7px;
    font-size: 14px;
}

.individual-case-detail-content {
    padding: 40px 20px;
}

.individual-case-detail-content h2 {
    position: relative;
    padding: 14px 0 0 0;
}

.individual-case-detail-content h2:after {
    content: '\e90b';
    font-family: 'calhoun-super-icon';
    position: absolute;
    top: 0;
    left: 0;
    font-size: 85px;
    font-weight: normal;
    color: #ED1C24;
    line-height: 0.1em;
}

.individual-case-detail-image {
    border-radius: 10px;
    aspect-ratio: 2 / 1.126;
    overflow: hidden;
    margin: 30px 0;
}

.individual-case-detail-content h4 {
    font-size: 24px;
}

.individual-case-detail-right {
    margin-top: 30px;
}

.individual-case-detail-info {
    background: rgb(41,41,41);
    background: linear-gradient(138deg, rgba(41,41,41,1) 0%, rgba(52,52,52,1) 50%, rgba(41,41,41,1) 100%);
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0,0,0,0.6);
    padding: 30px 20px;
    border: 1px solid rgba(221,221,221,0.25);
}

.individual-case-detail-info h5 {
    text-align: center;
    font-size: 24px;
    border-bottom: 1px solid rgba(186, 186, 186, 0.5);
    padding-bottom: 18px;
    margin-bottom: 20px;
}

.individual-case-detail-info p {
    font-size: 16px;
    color: #BABABA;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-family: "Oswald", sans-serif;
    letter-spacing: 0.02em;
}

.individual-case-detail-info p span {
    color: #fff;
    display: block;
    font-size: 18px;
}

.individual-case-detail-info-btn {
    text-align: center;
    font-size: 24px;
    border-top: 1px solid rgba(186, 186, 186, 0.5);
    padding-top: 25px;
    text-align: center;
    margin-top: 22px;
}

.case-share-btn {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    color: #BABABA;
    background: none;
    text-transform: uppercase;
    font-family: "Oswald", sans-serif;
    letter-spacing: 0.02em;
    font-size: 16px;
    width: max-content;
    margin: 20px auto 0;
}

.case-share-btn i {
    width: 48px;
    height: 34px;
    background-color: #BABABA;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 18px;
    border-radius: 7px;
    color: #343434;
    font-size: 20px;
}

.individual-profile-building {
    background: rgb(41,41,41);
    background: linear-gradient(138deg, rgba(41,41,41,1) 0%, rgba(52,52,52,1) 50%, rgba(41,41,41,1) 100%);
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0,0,0,0.6);
    padding: 30px 20px;
    border: 1px solid rgba(221,221,221,0.25);
    margin-top: 36px;
    text-align: center;
    border-top: 4px solid #9D000A;
}

.individual-profile-building h3 i {
    display: block;
    text-align: center;
    font-size: 34px;
    margin-bottom: 15px;
}

.individual-profile-building h3 {
    font-size: 24px;
    padding-bottom: 10px;
}

.individual-profile-building p {
    margin-bottom:15px;
}

@media(min-width: 768px) {
    .individual-case-detail-content {
        padding: 45px 30px 51px;
    }

    .individual-case-back-btn {
        padding: 11px 30px;
        display: none;
    }

    .individual-case-detail-info {
        padding: 30px;
    }
}

@media(min-width: 1200px) {
    .individual-case-details-wrapper {
        display: flex;
        justify-content: space-between;
    }
    .individual-case-detail-right {
        width: 390px;
        margin: 0;
    }

    .individual-case-detail-left {
        width: calc(100% - 422px);
    }

    .case-share-btn:hover {
        color: #fff;
        background: transparent;
    }

    .case-share-btn:hover i {
        color: #fff;
        background-color: #E4212E;
    }

    .individual-case-details {
        padding: 120px 0 !important;
    }
}

@media(min-width: 1600px) {
    .individual-case-detail-right {
        width: 470px;
        margin: 0;
    }

    .individual-case-detail-left {
        width: calc(100% - 502px);
    }
}



@media(max-width: 767px) {
    .individual-case-header{
        flex-direction: column;
        padding: 25px;
    }
    .individual-case-detail-content h2 ,
    .individual-case-detail-image {
        width: 100%;
    }
    .individual-case-detail-content h2 {
        padding-bottom: 20px;
    }
}